/* -------------------------- */
/* -------- Projects -------- */
/* -------------------------- */

/* OLD */
.project-slider-wrapper {width:100%; float:left;}
.project-slider-wrapper .project-slider-head-wrapper{width:100%; float:left; padding:0 0px;}
.home .project-slider-wrapper .project-slider-head-wrapper{width:100%; float:left; padding:0 50px;}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head {padding-top:100px; padding-bottom:50px; width:100%; max-width:1200px; margin:0 auto; position:relative; display:flex; justify-content:space-between; align-items:center; padding-top: 100px; margin-top:50px; border-top: solid 2px rgb(15 28 38 / 0.05);}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head h2 {margin-bottom:0px !important}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav {display:flex;}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav .custom-project-prev,
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav .custom-project-next {height:75px; width:75px; display:flex; align-items:center; justify-content:center; transition:.3s; cursor:pointer}

.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav .custom-project-prev {background:#FF6900; color:#fff}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav .custom-project-prev:hover {background:#e8e6e1; color:#1D1D1D}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav .custom-project-next {background:#e8e6e1; color:#1D1D1D}
.project-slider-wrapper .project-slider-head-wrapper .project-slider-head .custom-nav .custom-project-next:hover {background:#FF6900; color:#fff}

.project-slider-wrapper .project-slider-container {width:100%; float:left; position:relative;}
.project-slider-wrapper .project-slider-container .owl-stage:before{content:""; left:0; right:0; bottom:0; height:50%; background:#1D1D1D; position:absolute;}
.project-slider-wrapper .project-slider-container .owl-stage-outer {overflow:visible !important}
.project-slider-wrapper .project-slider-container .single-project-slide{padding-top:100%; width: 100%; float:left;position:relative; overflow:hidden;}
.project-slider-wrapper .project-slider-container .single-project-slide .single-project-image {position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; transition:.3s; background-size:cover; background-repeat:no-repeat; background-position:center; background-color:#e8e6e1}
.project-slider-wrapper .project-slider-container .single-project-slide:hover .single-project-image {transform:scale(1.2)}
.project-slider-wrapper .project-slider-container .single-project-slide .single-project-info {position:absolute; z-index:1; bottom:30px; left:30px; right:30px; display:flex; flex-direction:column; text-align:center;     flex-direction: column;text-align: center;align-items: center;}
.project-slider-wrapper .project-slider-container .single-project-slide .single-project-info .single-project-title {background:#1D1D1D; color:#fff; font-size: 16px; margin-bottom:15px; font-weight:bold; padding: 10px 10px}
.project-slider-wrapper .project-slider-container .single-project-slide .single-project-info .single-project-location {background:#FF6900; color:#fff; font-size: 14px; font-weight:bold; padding: 10px 10px}

.home .project-slider-wrapper .project-slider-links-wrapper {width:100%; float:left; position:relative; padding:0px 50px 50px 50px;}
.project-slider-wrapper .project-slider-links-wrapper {width:100%; float:left; position:relative; padding:0px 0px 50px 0px;}
.project-slider-wrapper .project-slider-links-wrapper:before{content:""; left:-99px; right:0; top:0; height:100%; width:99999px; background:#1D1D1D; position:absolute; z-index:1;}
.project-slider-wrapper .project-slider-links-wrapper .project-slider-links-container {width:100%; max-width:1200px; margin:0 auto; padding-top:75px; position:relative; z-index:2;}
.project-slider-wrapper .project-slider-links-wrapper .project-slider-links-container a{color: #fff !important; border-bottom: rgb(255 255 255 / 0.1) solid 2px; padding-bottom:5px; margin-right:15px; font-weight: 500;float: left;}
.project-slider-wrapper .project-slider-links-wrapper .project-slider-links-container a:hover {border-color:#FF6900}

/* Redesign */
#wrapper .posts-wrapper.projecten .posts-container .single {position:relative; display:flex; align-items:flex-end; justify-content:center; padding:16px; aspect-ratio:1;}
#wrapper .posts-wrapper.projecten .posts-container .single .post-image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
#wrapper .posts-wrapper.projecten .posts-container .single .post-image img {width:100%; height:100%; object-fit:cover; transition:.3s;}
#wrapper .posts-wrapper.projecten .posts-container .single:hover .post-image img {transform:scale(1.1);}
#wrapper .posts-wrapper.projecten .posts-container .single .post-content {display:flex; flex-direction:column; gap:12px; align-items:center;}
#wrapper .posts-wrapper.projecten .posts-container .single .post-content .title {background:#1d1d1d; color:#fff; font-size:16px; font-weight:bold; padding:8px 12px; margin:0; text-align:center;}
#wrapper .posts-wrapper.projecten .posts-container .single .post-content .content {background:#ff6900; color:#fff; font-size:12px; font-weight:bold; padding:8px 12px;}

/* ---------------------- */
/* -------- Team -------- */
/* ---------------------- */

/* OLD */
.team-wrapper {width:100%; float:left;}
.team-wrapper .team-container {margin:0 -15px;}
.team-wrapper .team-container .single-team-container {width:calc((100% / 4) - 30px); margin:15px; float:left; position:relative}
.team-wrapper .team-container .single-team-container .single-team-image {width:100%; float:left; padding-top:100%; left:0; top:0; background-color:#CCCCCC; position:relative; background-size:cover; background-repeat:no-repeat; background-position:center;}
.team-wrapper .team-container .single-team-container .single-team-image .single-team-function {position:absolute; left:20px; bottom:20px; background:#FF6900; padding:20px; color:#fff; font-weight:500; font-family:Heebo; padding: 12px 20px;line-height: 1;}
.team-wrapper .team-container .single-team-container .single-team-info {width:100%; float:left; display:flex; justify-content:space-between; align-items:center; padding:15px 0; font-weight:500;}

/* Redesign */
#wrapper .posts-wrapper.bestuursleden .posts-container {grid-template-columns:repeat(auto-fit, minmax(320px, 1fr));}
#wrapper .posts-wrapper.bestuursleden .posts-container .single {width:100%; max-width:400px;}
#wrapper .posts-wrapper.bestuursleden .posts-container .single .post-image {position:relative;}
#wrapper .posts-wrapper.bestuursleden .posts-container .single .post-image img {aspect-ratio:1; width:100%; object-fit:cover;}
#wrapper .posts-wrapper.bestuursleden .posts-container .single .post-image .post-meta.function {position:absolute; left:16px; bottom:16px; background:#ff6900; color:#fff; font-size:16px; font-weight:bold; padding:8px 12px;}
#wrapper .posts-wrapper.bestuursleden .posts-container .single .post-content {display:flex; justify-content:space-between; padding:16px 8px 0 8px;}
#wrapper .posts-wrapper.bestuursleden .posts-container .single .post-content .title {font-size:18px;}

/* ------------------------------- */
/* -------- Header Slider -------- */
/* ------------------------------- */

/* OLD */
#wrapper .custom-header-container {position:relative}
#wrapper .custom-header-container .header-slider-column {height:100%; width:calc(50% - 50px) !important}
#wrapper .custom-header-container .header-slider-column > .fusion-column-wrapper{margin:0 !important}
#wrapper .custom-header-container .header-slider-column .header-slider-container {height:100%; width:100%;}
#wrapper .custom-header-container .header-slider-column .header-slider-container .single-header-slide{width:100%;height:100%; background-size:cover; background-repeat:no-repeat; background-position:center}

.owl-stage-outer,
.owl-stage-outer .owl-stage,
.owl-stage-outer .owl-stage .owl-item {width:100%; height:100%;}

#wrapper .custom-header-container .header-content-column {width:calc(50% - 50px) !important}
#wrapper .custom-header-container .header-content-column > .fusion-column-wrapper {max-width:550px; margin:0 !important}
.header-arrow-down-container {text-align:center; position:absolute !important; bottom:0px; left:0; right:0;}
.header-arrow-down-container .fullscreen-anchor-link {font-size:24px;}
.header-arrow-down-container .fullscreen-anchor-link i{cursor:pointer; transition:.3s; padding-bottom:30px;}
.header-arrow-down-container .fullscreen-anchor-link i:hover{padding-bottom:20px; padding-top:10px;}

/* Redesign */
#wrapper .posts-wrapper.header-slides {position:absolute; right:0; top:0; width:50vw; height:100%; overflow:hidden;}
#wrapper .posts-wrapper.header-slides .posts-container .single {width:100%;}
#wrapper .posts-wrapper.header-slides .posts-container .single .post-image img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}